
QGIS Application - Feature request #10350

field calculator bar: hitting the 'enter' keyboard key should act as having hit the 'Update All' button

2014-05-25 07:26 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: Attribute table

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18771

Description

The subject says it all, it would greatly improve user experience of the field calculator bar if hitting the 'enter' keyboard key would act as

having hit the 'Update All' button.

Associated revisions

Revision c5bde9b5 - 2014-05-26 12:43 PM - Nathan Woodrow 

Fix #10350 - Run update on return in field calc bar

History

#1 - 2014-05-26 04:15 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"c5bde9b56d7569845b05a5773f853c5a49e2a648".
